div { margin: 0; padding: 0; }
img { display: block; border: none; margin: 0; padding: 0; }

#nav0 { height: 26px; margin-top: 0; border-bottom: 1px solid #AAAAAA; }
#nav1 { float: left; width: 730px; }
#nav2 { float: right; width: 200px; }

#nav-home { float: left; width: 216px; height: 24px; margin-left: 2px; }
#nav-games { float: left; width: 80px; height: 16px; margin: 5px 0 0 24px; background: #FFFFFF url('navigation.png') no-repeat -112px 0; }
#nav-blog { float: left; width: 80px; height: 16px; margin: 5px 0 0 8px; background: #FFFFFF url('navigation.png') no-repeat -112px -16px; }
#nav-about { float: left; width: 80px; height: 16px; margin: 5px 0 0 8px; background: #FFFFFF url('navigation.png') no-repeat -112px -32px; }
#nav-support { float: left; width: 80px; height: 16px; margin: 5px 0 0 8px; background: #FFFFFF url('navigation.png') no-repeat -112px -48px; }
#nav-contact { float: left; width: 80px; height: 16px; margin: 5px 0 0 8px; background: #FFFFFF url('navigation.png') no-repeat -112px -64px; }

#nav-facebook { float: right; width: 16px; height: 16px; margin: 5px 4px 0 0; background: #FFFFFF url('navigation.png') no-repeat -16px 0; }
#nav-twitter { float: right; width: 16px; height: 16px; margin: 5px 4px 0 0; background: #FFFFFF url('navigation.png') no-repeat -16px -16px; }
#nav-rss { float: right; width: 16px; height: 16px; margin: 5px 8px 0 0; background: #FFFFFF url('navigation.png') no-repeat -16px -32px; }
#nav-mobile { float: right; width: 16px; height: 16px; margin: 5px 4px 0 0; background: #FFFFFF url('navigation.png') no-repeat -16px -48px; }

img.nav-button { width: 80px; height: 16px; }
img.nav-icon { width: 16px; height: 16px; }